packages/AppStream.git
6 years ago- updated to 0.8.4 auto/th/AppStream-0.8.4-1
Jakub Bogusz [Fri, 11 Sep 2015 17:10:06 +0000 (19:10 +0200)]
- updated to 0.8.4
- qt4 is no longer supported

6 years agonoarch apidocs auto/th/AppStream-0.8.0-2
Elan Ruusamäe [Sat, 28 Mar 2015 17:03:51 +0000 (19:03 +0200)]
noarch apidocs

6 years ago- updated to 0.8.0; now defaults to qt5 auto/th/AppStream-0.8.0-1
Jakub Bogusz [Thu, 29 Jan 2015 20:05:13 +0000 (21:05 +0100)]
- updated to 0.8.0; now defaults to qt5

6 years ago- updated to 0.7.6 (note: new soname) auto/th/AppStream-0.7.6-1
Jakub Bogusz [Sat, 17 Jan 2015 08:11:45 +0000 (09:11 +0100)]
- updated to 0.7.6 (note: new soname)

6 years ago- updated gettext BR
Jan Rękorajski [Sun, 28 Dec 2014 15:33:09 +0000 (16:33 +0100)]
- updated gettext BR

6 years ago- updated to 0.7.5 auto/th/AppStream-0.7.5-1
Jakub Bogusz [Sun, 21 Dec 2014 13:38:51 +0000 (14:38 +0100)]
- updated to 0.7.5

6 years ago- updated to 0.7.4 auto/th/AppStream-0.7.4-1
Jakub Bogusz [Sat, 1 Nov 2014 19:35:28 +0000 (20:35 +0100)]
- updated to 0.7.4
- removed obsolete libdir patch
- added cmake patch (typo fix)
- PackageKit plugin has been dropped upstream (no plugins support in PackageKit 1+)

7 years ago- added libdir patch (make AppstreamQt installation LIB_SUFFIX aware) auto/th/AppStream-0.7.0-2
Jakub Bogusz [Sat, 19 Jul 2014 12:34:20 +0000 (14:34 +0200)]
- added libdir patch (make AppstreamQt installation LIB_SUFFIX aware)
- release 2

7 years ago- updated to 0.7.0 (note: new soname) auto/th/AppStream-0.7.0-1
Jakub Bogusz [Sat, 19 Jul 2014 10:50:31 +0000 (12:50 +0200)]
- updated to 0.7.0 (note: new soname)
- package AppstreamQt library

7 years ago- build is racy (typelib vs vapi); use -j1 auto/th/AppStream-0.6.2-1
Jakub Bogusz [Sat, 31 May 2014 08:28:43 +0000 (10:28 +0200)]
- build is racy (typelib vs vapi); use -j1

7 years ago- new
Jakub Bogusz [Sat, 31 May 2014 07:39:28 +0000 (09:39 +0200)]
- new

This page took 0.784309 seconds and 4 git commands to generate.